Bug 589068 - netatalk-2.1 is available
Summary: netatalk-2.1 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: netatalk   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 10:14 UTC by Upstream Release Monitoring
Modified: 2014-11-09 22:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 12:02:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-05 10:14:14 UTC
Latest upstream release: 2.1beta2
Current version in Fedora Rawhide: 2.0.5
URL: http://sourceforge.net/projects/netatalk/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 acount closed by user 2010-05-05 11:14:58 UTC
cnucnu sometimes is not very smart, latest is 2.1: http://netatalk.sourceforge.net/2.1/ReleaseNotes2.1.html

Comment 2 Upstream Release Monitoring 2010-05-06 10:11:54 UTC
Latest upstream release: 2.1
Current version in Fedora Rawhide: 2.0.5
URL: http://sourceforge.net/projects/netatalk/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.